OCC Main Page | DataExchange | Toolkits | Packages | Class Hierarchy | Data Structures | File List | Data Fields | Globals

# DataExchange
TKSTEP
STEPSelections

# STEPSelections_SequenceNodeOfSequenceOfAssemblyLink Class Reference

`#include <STEPSelections_SequenceNodeOfSequenceOfAssemblyLink.hxx>`

## Public Member Functions
| STEPSelections_SequenceNodeOfSequenceOfAssemblyLink (const Handle(STEPSelections_AssemblyLink)&I, const TCollection_SeqNodePtr &n, const TCollection_SeqNodePtr &p)
Handle_STEPSelections_AssemblyLink & | Value () const
Standard_EXPORT const | Handle (Standard_Type)&DynamicType() const
## Private Attributes
Handle_STEPSelections_AssemblyLink | myValue

## Constructor & Destructor Documentation

STEPSelections_SequenceNodeOfSequenceOfAssemblyLink::STEPSelections_SequenceNodeOfSequenceOfAssemblyLink | ( | const Handle(STEPSelections_AssemblyLink)& | I,
|  | const TCollection_SeqNodePtr & | n,
|  | const TCollection_SeqNodePtr & | p
| ) |

## Member Function Documentation

Standard_EXPORT const STEPSelections_SequenceNodeOfSequenceOfAssemblyLink::Handle | ( | Standard_Type |  | ) | const

Handle_STEPSelections_AssemblyLink& STEPSelections_SequenceNodeOfSequenceOfAssemblyLink::Value | ( |  | ) | const

## Field Documentation

Handle_STEPSelections_AssemblyLink STEPSelections_SequenceNodeOfSequenceOfAssemblyLink::myValue`[private]`

The documentation for this class was generated from the following file:

- STEPSelections_SequenceNodeOfSequenceOfAssemblyLink.hxx